{
  "navigationBarTitleText": "房屋管理",
  "usingComponents": {
    "u-search": "../../../node-modules/uview-plus/components/u-search/u-search",
    "my-me-house-item": "./components/MeHouseItem",
    "my-me-project-item": "./components/MeProjectItem"
  }
}